@import url('/css/rtve.2015/rtve.transicion/new-cabeceras/style.css');

/* CSS ESPECÃƒÂFICO */
/*.bodier div[id*="vid"][class*="img"]{border-bottom:0.2em solid;}*/

#wrapper .container,#wrapper .container .c100{background-image:none !important;}
#wrapper .header .container.cab_especial ul.nav.principal li.active a,#wrapper .header .container.cab_especial ul.nav.principal li a:hover{border-color:#5b4428;}/* barra de navegaciÃƒÂ³n */
.bodier div[id*="vid"][class*="img"],.bodier span[class*="img"],#television .VideoContainer,.catalog .jsListaCategorias ul.nav.botonera li.categoria a,.vipZone .SlideContainer .imgT > a:after{border-color: #5b4428;}/* lÃƒÂ­nea inferior de imÃƒÂ¡genes y botonera */
.catalog .jsListaCategorias ul.nav.botonera li.categoria.active a span,.secmod .title h3 a,.catalog .botonera.botPag strong a.verMas span,.mark > .news.comp > .chapeaux a,.chapeaux blockquote:before, .chapeaux blockquote:after{color: #5b4428;}/* textos especiales */
.news > ul .new a:before,.catalog .jsContainer.slide .bx-wrapper .bx-controls.bx-has-controls-direction a:after,.vipZone .contentNav a{background-color: #5b4428;}/* flechas catÃƒÂ¡logos, boliches, iconos: comentarios, ... */
.desktp .vipZone .contentNav a:hover{background-color:#2489FA;}/* boliches hover */

.mark > .news.comp > .chapeaux a{font-family: 'RE65', helvetica, arial, sans-serif;}

.c33 + .c34{width:33%;}
#wrapper .header .container.cab_especial .emisiones > .emision > strong{font-size: 120%;}

.secmod{}  

.vipZone .SlideContainer .contentBox .news h2 span{background:none;}
.vipZone .SlideContainer .contentBox .news h2, .SlideContainer .contentBox .news > ul, .SlideContainer .contentBox .news .chapeaux, .vipZone .contentBox .audioBox .cuecontainer{  margin: 0;  top: auto;  bottom: 16%;  left: 12em;background:none;}
.vipZone .SlideContainer .contentBox .news .chapeaux {  top: 83%;  bottom: auto;  left: 12em;  background: none;}


.catalog .jsListaCategorias ul.nav.botonera{padding: 0;text-align: center;float: none;}
.catalog .jsListaCategorias ul.nav.botonera li.categoria{  margin: 0 0 0 1em;  margin: 0;  width: 20%;  float: left;  margin-top: 2em;}


 /* Ocultar comentarios */
  .bodier .news > ul{display: none;}
  .catalog ul.panel li.liElemento h3 span.tit.M {  font-size: 22px !important;}
  .catalog .jsListaCategorias ul.nav.botonera li.categoria a span{font-size: 180%;}

/*SLIDE*/
  .vipZone{background-color:#f2f2f2;}
 /*bocadillo comentarios*/
.news > ul li{display:block;padding: 0.4em 0;font-size:100%;background:none;margin: 0;}
	.news > ul a{display:table;}
	.news > ul a:before{content: "";width:4em;height:4em;display:inline-block;vertical-align:middle;}
	 .news > ul .comm a{border-bottom:0;color: #494847;}
			.news > ul .comm a:before{background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMDE2MkIzQ0ZFOUJFNDExQjM2MEY1QjU5OURFMkM0NCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyMzAzQjU3NjlDRDMxMUU0OUU2NUMyNkQ2MzdDNEEzNyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyMzAzQjU3NTlDRDMxMUU0OUU2NUMyNkQ2MzdDNEEzNyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAxMTYyQjNDRkU5QkU0MTFCMzYwRjVCNTk5REUyQzQ0IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAwMTYyQjNDRkU5QkU0MTFCMzYwRjVCNTk5REUyQzQ0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+EHzdgQAAAZVJREFUeNrs2M8rBGEcx/EdtiwrxWql5McFcXBwdlCKgxyUcnYT4uL/oLR+lNJeRS6Uk9oQRcpBSQ5oj3JBsvR4PzVKWnZmnueZ5vB863XZZuf5zDR9v8+MI4SIRbnKYhEvG9AGtAFtQMMVV/x/M7rQgVak3Yt+xB1ucIVbfIYVsBYjGEY/6uD8c/wzjrCHLeR9rSZHnQ9jOBPB6xpTSHhd02uwJJZQEHpqGw26AlZgQ+ivA6R1BJwT5ipTan2nxHarCYdoMdRFXjCAk6B9sM9gOFlJDKk06p4QenGvSkAnhICOSsDLEAKeqwTM4d5guFfsqwR8wKLBgFkcq446OZayBnpgzss08TrqqrGMD03hdtCocxZLsqmP40IhWB4zqNK9WfgphQl34D/5CLeLTr/rOQpfFmT/akM32l2jqC9y7Dqm8eZ7lQB38C9xnBa5c2uoDHreuMaWUYPyX7+tYDKqL00ZzEbtre77Di64z9x7lALKcyWwinn5eGvZSWj8PpjCIDZR0LbVsR8wbUAb0AY0W18CDACyzADe/lUjOgAAAABJRU5ErkJggg==') no-repeat 0 50%;font-size: 0.625em;margin-right: 1em;}

.news ul .comm{background:none;}
.vipZone .SlideContainer .contentBox .news ul {top: 90%;left: 11%;}